Subject: Trainer Candidate - Kirti Baluni
From: Kirti Baluni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:26:51 -0400

| | Tech Support Test

Name | Kirti Baluni
E-mail | [email-masked]
Phone Number | (91) 7290818506
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndusInd bank | Dm | 13/04/2021 | 31560
Previous Employer 1 | Yesbank | So | 06/04/2019 | 25000
Previous Employer 2 | Hdfc bank | Jo | 01/10/2016 | 15270

If Selected, how much time do you need to join? | I can join immidiate.

Please briefly describe your work experience specifically in training?

I have rich experience of 5.5 year in banking , I have key expertise in customer service cross selling and provide training to new joined employee .

Now looking for some good opportunity to excel my career.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation for me, I would say was when I joined IndusInd bank  the branch is new and the staff is from non banking , but without taking any stress I comply some strategy which I learned in previous bank like customer service , Work with in TAT , building repo with customer for reference for new business.
With strategy with met our branch target both in sales and services .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

Good service -if your Clinet is irate and you listen to them and provide solution

Great service - in that situation you first apologies, than provide solution

So there is not much difference between good and great service , in great services customer feel valued.

What according to you makes you a good candidate for this position?

I am a cheerful person and know how to work and stay positive in difficult situation.
Find way to every challenging situation Is my expertise .

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |